<?php
$str = <<<ID1
Pierwszy wiersz tekstu.
Drugi wiersz tekstu.
Trzeci wiersz tekstu.
ID1;

echo("<h4>Przed użyciem funkcji nl2br:</h4>");
echo $str;

echo "<h4>Po użyciu funkcji nl2br:</h4>";
echo nl2br($str);
?>
